package com.sqx.modules.artificer.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.artificer.entity.Agency;
import com.sqx.modules.artificer.entity.ArtificerMassage;

public interface AgencyService extends IService<Agency> {

    Result insertAgency(Agency agency);

    Agency selectAgencyByUserId(Long userId);

}